<?php
/**
 * The template for displaying the footer.
 *
 * @package flatsome
 */

global $flatsome_opt;
?>

</main>

<footer id="footer" class="footer-wrapper">

	<?php do_action('flatsome_footer'); ?>

</footer>

</div>

<?php wp_footer(); ?>
<script>

jQuery(document).ready(function($) {
    
     if(window.location.hash){
         $('html').animate({
             scrollTop: $(window.location.hash.replace("#",".")).offset().top - 70
        }, 500);
     }
    
     $('.menu-item a[href*="#"]').click(function() {
         let link = $(this).attr('href').split("#");
         if($('html').hasClass("has-off-canvas has-off-canvas-left")){
            $(".mfp-close").click();
        }
        $('html').animate({
             scrollTop: $('.'+link[link.length-1]).offset().top - 70
        }, 500);
   });

});

</script>

</body>
</html>
